Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 161106 - Tracker bug for missing FC4 update announcements
Summary: Tracker bug for missing FC4 update announcements
Keywords:
Status: CLOSED NEXTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: distribution
Version: 4
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Bill Nottingham
QA Contact: Bill Nottingham
URL:
Whiteboard:
Depends On: 161111 161113 161114 161115 161117 161118 162083 162084 162085 162086 162087 162088 162089 162090 162092 162093 162366 166435 166436 167494 167833 168508 168510 168511 168512 177437 178835 188042 188043 188044 189707 200628
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-06-20 16:40 UTC by Bernd Bartmann
Modified: 2014-03-17 02:54 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-01-28 14:49:26 UTC


Attachments (Terms of Use)

Description Bernd Bartmann 2005-06-20 16:40:17 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; de-DE; rv:1.7.8) Gecko/20050524 Fedora/1.0.4-4 Firefox/1.0.4

Description of problem:
Several updates for FC4 appeared on the download mirrors but some of
them were never announced on fedora-announce-list.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. have a look at the fedora-announce-list archives
2.
3.
  

Additional info:

Comment 1 Christian Iseli 2007-01-22 10:42:29 UTC
This report targets the FC3 or FC4 products, which have now been EOL'd.

Could you please check that it still applies to a current Fedora release, and
either update the target product or close it ?

Thanks.

Comment 2 Bernd Bartmann 2007-01-28 14:48:56 UTC
FC4 is EOL now. This bug can be closed.


Note You need to log in before you can comment on or make changes to this bug.